<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2015–2023 elementary, Inc. <contact@elementary.io> -->
<component type="desktop-application">
  <id>io.elementary.calculator</id>
  <launchable type="desktop-id">io.elementary.calculator.desktop</launchable>
  <translation type="gettext">io.elementary.calculator</translation>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>Calculator</name>
  <name xml:lang="zh-Hant-TW">計算機</name>
  <name xml:lang="zh-Hans-CN">计算器</name>
  <name xml:lang="zh">计算器</name>
  <name xml:lang="vi">Máy tính</name>
  <name xml:lang="uz-Latn">Kalkulyator</name>
  <name xml:lang="uk">Калькулятор</name>
  <name xml:lang="ug">ھېسابلىغۇچ</name>
  <name xml:lang="tr">Hesap Makinesi</name>
  <name xml:lang="tl">Talatuusan</name>
  <name xml:lang="th">เครื่องคิดเลข</name>
  <name xml:lang="szl">Kalkulatōr</name>
  <name xml:lang="sv">Kalkylator</name>
  <name xml:lang="sr-Cyrl">Дигитрон</name>
  <name xml:lang="sq">Llogaritëse</name>
  <name xml:lang="sl">Računalo</name>
  <name xml:lang="sk">Kalkulačka</name>
  <name xml:lang="si">ගණකය</name>
  <name xml:lang="sa">गणकयंत्र</name>
  <name xml:lang="ru">Калькулятор</name>
  <name xml:lang="ro">Calculator</name>
  <name xml:lang="pt-BR">Calculadora</name>
  <name xml:lang="pt">Calculadora</name>
  <name xml:lang="pl">Kalkulator</name>
  <name xml:lang="pa">ਕੈਲਕੂਲੇਟਰ</name>
  <name xml:lang="nn">Kalkulator</name>
  <name xml:lang="nl">Rekenmachine</name>
  <name xml:lang="nb">Kalkulator</name>
  <name xml:lang="my">ဂဏန်းတွက်စက်</name>
  <name xml:lang="ms">Kalkulator</name>
  <name xml:lang="mr">कॅल्कुलेटर</name>
  <name xml:lang="lv">Kalkulators</name>
  <name xml:lang="lt">Skaičiuotuvas</name>
  <name xml:lang="ku">Makîneya Hesaban</name>
  <name xml:lang="ko">계산기</name>
  <name xml:lang="ka">კალკულატორი</name>
  <name xml:lang="ja">電卓</name>
  <name xml:lang="it">Calcolatrice</name>
  <name xml:lang="id">Kalkulator</name>
  <name xml:lang="hu">Számológép</name>
  <name xml:lang="hr">Kalkulator</name>
  <name xml:lang="hi">गणक</name>
  <name xml:lang="he">מחשבון</name>
  <name xml:lang="gl">Calculadora</name>
  <name xml:lang="fr">Calculatrice</name>
  <name xml:lang="fi">Laskin</name>
  <name xml:lang="fa">ماشین‌حساب</name>
  <name xml:lang="et">Kalkulaator</name>
  <name xml:lang="es">Calculadora</name>
  <name xml:lang="eo">Kalkulilo</name>
  <name xml:lang="en-GB">Calculator</name>
  <name xml:lang="en-CA">Calculator</name>
  <name xml:lang="en-AU">Calculator</name>
  <name xml:lang="el">Αριθμομηχανή</name>
  <name xml:lang="de">Rechner</name>
  <name xml:lang="da">Lommeregner</name>
  <name xml:lang="cs">Kalkulačka</name>
  <name xml:lang="ckb">بژمێر</name>
  <name xml:lang="ca">Calculadora</name>
  <name xml:lang="bs-Latn">Kalkulator</name>
  <name xml:lang="bn">ক্যালকুলেটর</name>
  <name xml:lang="bg">Калкулатор</name>
  <name xml:lang="be-Cyrl">Калькулятар</name>
  <name xml:lang="ar">الحاسبة</name>
  <summary>Solve simple equations</summary>
  <summary xml:lang="zh-Hant-TW">解決簡單運算</summary>
  <summary xml:lang="zh-Hans-CN">解决简单的公式计算</summary>
  <summary xml:lang="vi">Giải các phương trình đơn giản</summary>
  <summary xml:lang="uz-Latn">Oddiy tenglamalarni yechish</summary>
  <summary xml:lang="uk">Розв'язуйте прості рівняння</summary>
  <summary xml:lang="ug">ئاددىي ئىپادىلەرنى ھىسابلاش</summary>
  <summary xml:lang="tr">Basit denklemleri çöz</summary>
  <summary xml:lang="tl">Maglutas ng mga simpleng ekwasyon</summary>
  <summary xml:lang="th">แก้สมการอย่างง่าย</summary>
  <summary xml:lang="szl">Rozwiōnzuj proste rōwnania</summary>
  <summary xml:lang="sv">Lös enkla ekvationer</summary>
  <summary xml:lang="sr-Cyrl">Решите једноставне једначине</summary>
  <summary xml:lang="sq">Zgjidh ekuacione të thjeshta</summary>
  <summary xml:lang="sl">Preprost kalkulator</summary>
  <summary xml:lang="sk">Riešte jednoduché výpočty</summary>
  <summary xml:lang="ru">Решайте простые уравнения</summary>
  <summary xml:lang="ro">Rezolvă ecuații simple</summary>
  <summary xml:lang="pt-BR">Resolva equações simples</summary>
  <summary xml:lang="pt">Resolva equações simples</summary>
  <summary xml:lang="pl">Rozwiązuj proste równania</summary>
  <summary xml:lang="pa">ਸਾਦੇ ਸਮੀਕਰਨ ਹੱਲ ਕਰੋ</summary>
  <summary xml:lang="nn">Løys enkle likningar</summary>
  <summary xml:lang="nl">Los simpele vergelijkingen op</summary>
  <summary xml:lang="nb">Løs enkle ligninger</summary>
  <summary xml:lang="my">ရိုးရိုးညီမျှခြင်းတွေကို ဖြေရှင်းမယ်</summary>
  <summary xml:lang="mr">साधारण समीकरणे सोडवा</summary>
  <summary xml:lang="lv">Izrēķināt vienkāršus vienādojumus</summary>
  <summary xml:lang="lt">Spręsti paprastas lygtis</summary>
  <summary xml:lang="ku">naşî hevsengî çareserkirin</summary>
  <summary xml:lang="ko">간단한 방정식 풀이</summary>
  <summary xml:lang="ka">მარტივი განტოლებების ამოხსნა</summary>
  <summary xml:lang="ja">簡単な式を計算します</summary>
  <summary xml:lang="it">Risolvi semplici equazioni</summary>
  <summary xml:lang="id">Selesaikan persamaan sederhana</summary>
  <summary xml:lang="hu">Egyszerű műveletek megoldása</summary>
  <summary xml:lang="hr">Riješite jednostavne jednadžbe</summary>
  <summary xml:lang="hi">साधारण समीकरण को हल करें</summary>
  <summary xml:lang="he">פתרון משוואות פשוטות</summary>
  <summary xml:lang="gl">Resolva ecuacións simples</summary>
  <summary xml:lang="fr">Résoudre de simples équations</summary>
  <summary xml:lang="fi">Ratkaise laskutoimituksia</summary>
  <summary xml:lang="fa">حل معادلات ساده</summary>
  <summary xml:lang="et">lahenda lihtne võrrand</summary>
  <summary xml:lang="es">Resuelva ecuaciones simples</summary>
  <summary xml:lang="eo">Solvi simplajn ekvaciojn</summary>
  <summary xml:lang="en-GB">Solve simple equations</summary>
  <summary xml:lang="en-CA">Solve simple equations</summary>
  <summary xml:lang="en-AU">Solve simple equations</summary>
  <summary xml:lang="de">Einfache Gleichungen lösen</summary>
  <summary xml:lang="da">Løs enkle ligninger</summary>
  <summary xml:lang="cs">Řešte jednoduché výpočty</summary>
  <summary xml:lang="ckb">شیکاکردنی هاوکێشە سادەکان</summary>
  <summary xml:lang="ca">Resoleu equacions simples</summary>
  <summary xml:lang="bs-Latn">Riješi jednostavne jednačine</summary>
  <summary xml:lang="bn">সাধারণ সমীকরণ সমাধান করুন</summary>
  <summary xml:lang="bg">Решаване на прости уравнения</summary>
  <summary xml:lang="be-Cyrl">Вырашайце нескладаныя ўраўненні</summary>
  <summary xml:lang="ar">حل معادلات بسيطة</summary>
  <description>
    <p>A simple calculator for everyday use. It supports basic and some scientific calculations including trigonometry functions, sin, cos, and tan.</p>
    <p xml:lang="zh-Hant-TW">日用的簡單計算機。支援基本計算和一些科學計算，包括三角函數，如 sin、cos、和 tan 等。</p>
    <p xml:lang="zh-Hans-CN">一款能满足日常计算需求的计算器。支持基础计算和部分科学计算。</p>
    <p xml:lang="vi">Một máy tính đơn giản để sử dụng hàng ngày. Nó hỗ trợ một số phép tính khoa học và cơ bản bao gồm các hàm lượng giác, sin, cos và tan.</p>
    <p xml:lang="uz-Latn">Kundalik foydalanish uchun oddiy kalkulyator. Oddiy va ba'zi ilmiy, trigonometrik funksiyalar jumladan sinus, kosinus va tangenslarni hisoblashni ham amalga oshira oladi.</p>
    <p xml:lang="uk">Простий калькулятор для повсякденного вжитку. Підтримує базові та деякі інженерні обчислення, включно з тригонометричними функціями, синусом, косинусом і тангенсом.</p>
    <p xml:lang="ug">كۈندىلىك تۇرمۇشتىكى ئاددىي ھىسابلاش ئىھتىياجىنى قاندۇرۇلايدىغان ھېسابلىغۇچ. بۇ ھىسابلىغۇچ ئاددىي ھىسابلاشلارنى ۋە ترىگومىنىيىلىك فۇنكىسىيەلەرنى ئۆزئىچىگە ئالغان بىر قىسىم ئىلمىي ھىسابلاشلارنى قوللايدۇ.</p>
    <p xml:lang="tr">Günlük kullanım için basit bir hesap makinesi. Basit hesaplamaları ve sin, cos, ve tan gibi bazı trigonometrik fonksiyonları destekler.</p>
    <p xml:lang="tl">Isang simpleng talatuusan para sa pang-araw-araw na paggamit. Sumusuporta sa mga simple at siyentipikong kalkulasyon kabilang ang mga trigonometrikong function na sin, cos, at tan.</p>
    <p xml:lang="th">เครื่องคิดเลขอย่างง่ายสำหรับใช้ในชีวิตประจำวัน แอปพลิเคชันนี้รองรับการคำนวณทางวิทยาศาสตร์ทั้งแบบพื้นฐานและแบบอื่นๆ บางแบบ รวมไปถึงฟังก์ชันตรีโกณมิติ ไซน์ โคไซน์ และแทนเจนต์</p>
    <p xml:lang="szl">Ajnfachowy kalkulatōr do dziynnego używanio. Spiyro podstawowe i pora naukowych funkcyji społym ze trygōnōmetrycznymi, sin, cos i tan.</p>
    <p xml:lang="sv">En enkel kalkylator för vardaglig använding. Den har stöd för basfunktioner och några vetenskapliga funktioner såsom trigonometri funktioner sin, cos och tan.</p>
    <p xml:lang="sr-Cyrl">Једноставан дигитрон за свакодневну употребу. Подржава основне и неке научне прорачуне укључујући тригонометријске функције синуса, косинуса и тангеса.</p>
    <p xml:lang="sq">Një makinë llogaritëse e thjeshtë për një përdorim të përditshëm. Mund të bëjë llogaritje bazë dhe disa llogaritje shkencore përfshirë funksionet trigonometrike sin, cos dhe tan.</p>
    <p xml:lang="sl">Preprost kalkulator za vsakdanjo uporabo. Podpira osnovne in nekaj znanstvenih izračunov vključno s trigonometričnimi funkcijami sin, cos in tan.</p>
    <p xml:lang="sk">Jednoduchá kalkulačka pre každodenné použitie. Podporuje základné a niektoré vedecké výpočty, vrátane goniometrických funkcií sin, cos a tan.</p>
    <p xml:lang="ru">Простой калькулятор для повседневного использования. Он поддерживает базовые и некоторые научные расчёты, включая тригонометрические функции, синус, косинус и тангенс.</p>
    <p xml:lang="ro">Un calculator simplu pentru utilizare zilnică. Suportă calcule de bază și câteva calcule științifice cum ar fi funcții de trigonometrie sin, cos și tan.</p>
    <p xml:lang="pt-BR">Uma calculadora simples para uso diário. Ela suporta cálculos básicos e alguns científicos, incluindo funções de trigonometria, seno, cosseno e tangente.</p>
    <p xml:lang="pt">Uma calculadora simples para o uso diário. Oferece suporte a cálculos básicos, assim como alguns cálculos científicos tais como as funções trigonométricas, seno, cosseno e tangente.</p>
    <p xml:lang="pl">Prosty kalkulator do codziennego użytku. Zawiera podstawowe obliczenia oraz kilka funkcji naukowych, w tym trygonometryczne: sinus, cosinus oraz tangens.</p>
    <p xml:lang="pa">ਰੋਜ਼ਮੱਰਾ ਦੀ ਵਰਤੋਂ ਲਈ ਇੱਕ ਸਾਦਾ ਕੈਲਕੂਲੇਟਰ। ਇਹ ਮੁੱਢਲੇ ਅਤੇ ਕੁਝ ਸਾਇੰਸੀ ਹਿਸਾਬ ਕਿਵੇਂ ਤ੍ਰਿਕੋਨਮਿਤੀ ਦੇ ਫੰਕਸ਼ਨ ਜਿਵੇਂ ਸਾਈਨ, ਕੌਸ, ਅਤੇ ਟੈਨ ਨੂੰ ਵੀ ਹੱਲ ਕਰਨ ਦੇ ਕਾਬਲ ਹੈ।</p>
    <p xml:lang="nn">Ein enkel kalkulator for kvardagsbruk. Den støttar enkle, og nokon gongar vitskaplege, utrekningar – inkludert trigonometrifunksjonar, sinus, cosinus og tangens.</p>
    <p xml:lang="nl">Een simpele rekenmachine voor dagelijks gebruik. Het ondersteunt basisberekeningen en sommige wetenschappelijke berekening, waaronder trigonometrische functies zoals sin, cos en tan.</p>
    <p xml:lang="nb">En enkel kalkulator for hverdagsbruk. Den støtter enkle, og noen vitenskapelige utregninger, inkludert trigonometrifunksjoner, sinus, cosinus, og tangens.</p>
    <p xml:lang="mr">रोजच्या वापरासाठी एक साधारण कॅल्क्युलेटर.साधारण आणि काही वैज्ञानिक गणिते जसे त्रिकोणमिती functions ,sin cos आणि tan वगैरे करण्यासाठी उपयुक्त.</p>
    <p xml:lang="lv">Vienkāršs kalkulators lietošanai ikdienā. Tas atbalsta vienkāršus un dažus pētnieciskus vienādojumus, ieskaitot trigonometrijas funkcijas, sin, cos, un tan.</p>
    <p xml:lang="lt">Paprastas skaičiuotuvas, skirtas kasdieniam naudojimui. Palaiko pagrindinius ir kai kuriuos mokslinius apskaičiavimus, įskaitant trigonometrines funkcijas, sinusą, kosinusą bei tangentą.</p>
    <p xml:lang="ku">yek Makîneya Hesaban bo hamu roj. ew alîkarî, Hesaban naşî û zanistî, jêgirtin têgoşezaniya gogkî, sin, cos, û tan tê de.</p>
    <p xml:lang="ko">일상에 사용하는 간편한 계산기. 기본 연산과 삼각함수, 사인, 코사인, 탄젠트의 과학용 연산도 지원합니다.</p>
    <p xml:lang="ka">მარტივი კალკულატორი ყოველდღიური გამოყენებისთვის. აქვს მარტივი და ზოგიერთი სამეცნიერო, ტრიგონომეტრიის ჩათვლით, მათემატიკის მხარდაჭერა.</p>
    <p xml:lang="ja">日常用途を想定した、シンプルな電卓です。基本的な計算と科学的な計算が可能で、サイン・コサイン・タンジェントといった三角関数などにも対応しています。</p>
    <p xml:lang="it">Una semplice calcolatrice per l'utilizzo di tutti i giorni. Supporta calcoli di base e alcune operazioni avanzate, incluse le funzioni trigonometriche seno, coseno e tangente.</p>
    <p xml:lang="id">Kalkulator sederhana untuk pemakaian sehari-hari. Mendukung perhitungan dasar dan beberapa perhitungan ilmiah termasuk fungsi trigonometri, sin, cos, dan tan.</p>
    <p xml:lang="hu">Egy egyszerű számológép mindennapi használatra. Képes egyszerű és tudományos számításra, például: trigonometrikus függvények, sin, cos, tg.</p>
    <p xml:lang="hr">Jednostavan kalkulator za svakodnevno korištenje. Podržava jednostavne i određene znanstvene proračune uključujući trigonometrijske funkcije sin, cos i tan.</p>
    <p xml:lang="hi">दैनिक इस्तेमाल के लिए एक साधारण कैलकुलेटर। यह बुनियादी और कुछ वैज्ञानिक गणनाओं का समर्थन करता है जिसमें त्रिकोणमिति फ़ंक्शंस, sin, cos, tan शामिल हैं।</p>
    <p xml:lang="he">מחשבון פשוט לשימוש יומיומי. תומך בחישובים בסיסיים ואף מעט מדעיים כולל פונקציות טריגונומטריות – סינוס, קוסינוס וטנגנס.</p>
    <p xml:lang="gl">Unha sinxela calculadora para o uso diario. É compatible con cálculos básicos e algúns cálculos científicos incluíndo funcións trigonométricas, seno, coseno e tanxente.</p>
    <p xml:lang="fr">Une calculatrice simple conçue pour l'usage quotidien. Elle permet de faire des calculs basiques et scientifiques, y compris les fonctions trigonométriques sinus, cosinus, tangente.</p>
    <p xml:lang="fi">Yksinkertainen laskin päivittäisiä toimenpiteitä varten. Se tukee peruslaskuja sekä joitakin tieteellisiä laskuja mukaan lukien trigonometriset funktiot sin, cos ja tan.</p>
    <p xml:lang="fa">یک ماشین حساب ساده برای استفاده روزمره. از محاسبات پایه و برخی علمی از جمله توابع مثلثات، sin، cos و tan پشتیبانی می کند.</p>
    <p xml:lang="et">Lihtne kalkulaator igapäevasteks arvutusteks. Toetab baas- ning mõningaid teaduslike funktsioone, kaasaarvatud trigonomeetrilise funktsioone, nagu sin, cos ja tan.</p>
    <p xml:lang="es">Sencilla calculadora de uso diario. Soporta operaciones básicas y algunos cálculos científicos incluyendo funciones trigonométricas, seno, coseno y tangente.</p>
    <p xml:lang="eo">Simpla kalkulilo por ĉiutaga uzo. Ĝi subtenas bazajn kaj kelkajn sciencajn kalkulojn inkluzive de trigonometriaj funkcioj, sinuso, kosinuso, kaj tangento.</p>
    <p xml:lang="en-GB">A simple calculator for everyday use. It supports basic and some scientific calculations including trigonometry functions, sin, cos, and tan.</p>
    <p xml:lang="en-CA">A simple calculator for everyday use. It supports basic and some scientific calculations including trigonometry functions, sin, cos, and tan.</p>
    <p xml:lang="en-AU">A simple calculator for everyday use. It supports basic and some scientific calculations including trigonometry functions, sin, cos, and tan.</p>
    <p xml:lang="de">Ein schlichter Taschenrechner für den Alltag. Er beherrscht alle grundlegenden und einige wissenschaftliche Rechenoperationen, einschließlich trigonometrischer Funktionen wie Sinus, Kosinus und Tangens.</p>
    <p xml:lang="da">En simpel lommeregner til hverdagsbrug. Den understøtter grundlæggende og nogle videnskabelige udregninger inklusive trigonometri-funktioner, sin, cos, og tan.</p>
    <p xml:lang="cs">Jednoduchá kalkulačka pro každodenní použití. Podporuje základní a některé vědecké výpočty, včetně goniometrických funkcí sinus, kosinus a tangens.</p>
    <p xml:lang="ckb">بژمێرێکی سادە بۆ کاوروباری هەمووان. ئەم بژمێرە شیکاری هاوکێشە سادەکان و هەندێک هاوکێشەی زانستی وەکو ساین، کۆساین، و تان لەخۆ دەگرێت.</p>
    <p xml:lang="ca">Una calculadora senzilla per a l'ús diari. És compatible amb càlculs bàsics i alguns càlculs científics que inclouen funcions trigonomètriques, sinus, cosinus, i tangents.</p>
    <p xml:lang="bs-Latn">Jednostavan kalkulator za svakodnevnu upotrebu. Podržava osnovne i neke naučne kalkulacije, uključujući trigonometrijske fukcije, sinus, kosinus i tangens.</p>
    <p xml:lang="bn">দৈনন্দিন ব্যবহারের জন্য একটি সহজ ক্যালকুলেটর। এটা মৌলিক এবং ত্রিকোণমিতি ফাংশন, পাপ, কস, এবং তান সহ কিছু বৈজ্ঞানিক গণনা সমর্থন করে।</p>
    <p xml:lang="bg">Калкулатор за всекидневна употреба. Поддържа прости и някои видове научни изчисления, включително тригонометрични функции, синус, косинус и тангента.</p>
    <p xml:lang="be-Cyrl">Просты калькулятар для штодзённага выкарыстання. Ён падтрымлівае ўсе базавыя і некаторыя навуковыя вылічэнні, напрыклад трыганаметрычныя функцыі, сінусы, косінусы і тангенсы.</p>
    <p xml:lang="ar">آلة حاسبة بسيطة للإستخدام اليومي. تدعم الدوال البسيطة وبعض الدوال العلمية مثل دوال حساب المثلثات، الجيب، جيب التمام، والظل.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image>https://raw.githubusercontent.com/elementary/calculator/8.0.1/data/screenshot@2x.png</image>
    </screenshot>
    <screenshot>
      <image>https://raw.githubusercontent.com/elementary/calculator/8.0.1/data/screenshot-extended@2x.png</image>
    </screenshot>
  </screenshots>
  <branding>
    <color type="primary">#28bca3</color>
  </branding>
  <custom>
    <value key="x-appcenter-color-primary">#28bca3</value>
  </custom>
  <content_rating type="oars-1.1"/>
  <provides>
    <binary>io.elementary.calculator</binary>
  </provides>
  <recommends>
    <display_length compare="ge">598</display_length>
  </recommends>
  <supports>
    <control>pointing</control>
    <control>keyboard</control>
    <control>touch</control>
  </supports>
  <url type="bugtracker">https://github.com/elementary/calculator/issues</url>
  <url type="donation">https://elementary.io/get-involved#funding</url>
  <url type="help">https://github.com/elementary/calculator/discussions</url>
  <url type="homepage">https://elementary.io/</url>
  <url type="translate">https://l10n.elementary.io/projects/calculator</url>
  <developer id="org.elementaryos">
    <name>elementary, Inc.</name>
    <name xml:lang="zh-Hant-TW">elementary, Inc.</name>
    <name xml:lang="zh-Hans-CN">elementary LLC.</name>
    <name xml:lang="uz-Latn">elementary, Inc.</name>
    <name xml:lang="uk">elementary, Inc.</name>
    <name xml:lang="tr">elementary, Inc.</name>
    <name xml:lang="szl">elementary, Inc.</name>
    <name xml:lang="sr-Cyrl">elementary, Inc.</name>
    <name xml:lang="sl">elementary, Inc.</name>
    <name xml:lang="sk">elementary, Inc.</name>
    <name xml:lang="ru">elementary, Inc.</name>
    <name xml:lang="ro">elementary, Inc.</name>
    <name xml:lang="pt-BR">elementary, Inc.</name>
    <name xml:lang="pt">elementary, Inc.</name>
    <name xml:lang="pl">elementary, Inc.</name>
    <name xml:lang="pa">ਐਲੀਮੈਂਟਰੀ, ਇਨਕਾਰਪੋਰੇਟਿਡ</name>
    <name xml:lang="nn">elementary LLC.</name>
    <name xml:lang="nl">elementary, Inc.</name>
    <name xml:lang="nb">elementary, Inc.</name>
    <name xml:lang="mr">एलिमेंटरी, Inc.</name>
    <name xml:lang="ko">elementary, Inc.</name>
    <name xml:lang="ka">elementary, Inc.</name>
    <name xml:lang="ja">elementary, Inc.</name>
    <name xml:lang="it">elementary, Inc.</name>
    <name xml:lang="id">elementary, PT.</name>
    <name xml:lang="hu">elementary, Inc.</name>
    <name xml:lang="he">elementary בע״מ.</name>
    <name xml:lang="fr">elementary, Inc.</name>
    <name xml:lang="fi">elementary, Inc.</name>
    <name xml:lang="es">elementary, Inc.</name>
    <name xml:lang="eo">elementary, Inc.</name>
    <name xml:lang="en-GB">elementary, Inc.</name>
    <name xml:lang="de">elementary, Inc.</name>
    <name xml:lang="da">elementary, Inc.</name>
    <name xml:lang="cs">elementary, Inc.</name>
    <name xml:lang="ckb">کۆمپانیای هاوپشکی ئێلێمەنتەری.</name>
    <name xml:lang="ca">elementary, Inc.</name>
    <name xml:lang="be-Cyrl">elementary, Inc.</name>
  </developer>
  <project_group>elementary</project_group>
  <update_contact>contact_at_elementary.io</update_contact>
  <releases>
    <release version="8.0.1" date="2025-08-27" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <p xml:lang="zh-Hant-TW">微幅更新：</p>
        <p xml:lang="zh-Hans-CN">次要更新：</p>
        <p xml:lang="uz-Latn">Kichik yangilanishlar:</p>
        <p xml:lang="uk">Незначні оновлення:</p>
        <p xml:lang="tr">Küçük güncellemeler:</p>
        <p xml:lang="sr-Cyrl">Мања освежења:</p>
        <p xml:lang="sk">Drobné aktualizácie:</p>
        <p xml:lang="ru">Незначительные обновления:</p>
        <p xml:lang="ro">Mici actualizări:</p>
        <p xml:lang="pt-BR">Atualizações menores:</p>
        <p xml:lang="pt">Pequenas actualizações:</p>
        <p xml:lang="pl">Drobne poprawki:</p>
        <p xml:lang="pa">ਮਾਮੂਲੀ ਅਪਡੇਟਾਂ:</p>
        <p xml:lang="nn">Mindre oppdateringar:</p>
        <p xml:lang="nl">Kleine updates:</p>
        <p xml:lang="nb">Mindre oppdateringer:</p>
        <p xml:lang="mr">किरकोळ अद्यतने:</p>
        <p xml:lang="ko">소소한 업데이트:</p>
        <p xml:lang="ka">უმნიშვნელო განახლებები:</p>
        <p xml:lang="ja">マイナーアップデート:</p>
        <p xml:lang="it">Aggiornamenti minori:</p>
        <p xml:lang="id">Pembaruan kecil:</p>
        <p xml:lang="hu">Apróbb frissítések:</p>
        <p xml:lang="he">עדכונים משניים:</p>
        <p xml:lang="fr">Mises à jour mineures :</p>
        <p xml:lang="fi">Pienet päivitykset:</p>
        <p xml:lang="fa">آپدیت جزئی:</p>
        <p xml:lang="es">Actualizaciones menores:</p>
        <p xml:lang="en-GB">Minor updates:</p>
        <p xml:lang="de">Weitere Aktualisierungen:</p>
        <p xml:lang="da">Mindre opdateringer:</p>
        <p xml:lang="cs">Drobné aktualizace:</p>
        <p xml:lang="ckb">وردە نوێکاری:</p>
        <p xml:lang="ca">Actualitzacions menors:</p>
        <p xml:lang="be-Cyrl">Нязначныя абнаўленні:</p>
        <p xml:lang="ar">تحديثات طفيفة:</p>
        <ul>
          <li>Replace "Del" button with an icon</li>
          <li xml:lang="zh-Hant-TW">將 "Del" 按鈕改用圖示</li>
          <li xml:lang="ru">Подпись кнопки «Del» заменена значком</li>
          <li xml:lang="ja">"Del" ボタンをアイコンに置き換え</li>
          <li xml:lang="fr">Suppression du bouton « Del » par une icône</li>
          <li xml:lang="ca">Substitució del botó Supr per una icona</li>
          <li xml:lang="be-Cyrl">Кнопка "Del" цяпер значок</li>
          <li>Updated translations</li>
          <li xml:lang="zh-Hant-TW">已改善的翻譯</li>
          <li xml:lang="zh-Hans-CN">更新翻译</li>
          <li xml:lang="uz-Latn">Yangilangan tarjimalar</li>
          <li xml:lang="uk">Оновлення перекладів</li>
          <li xml:lang="tr">Çeviriler güncellendi</li>
          <li xml:lang="szl">Zaktualizowane przekłady</li>
          <li xml:lang="sr-Cyrl">Освежени преводи</li>
          <li xml:lang="sl">Posodobljeni prevodi</li>
          <li xml:lang="sk">Aktualizované preklady</li>
          <li xml:lang="ru">Обновлены переводы</li>
          <li xml:lang="ro">Traduceri actualizate</li>
          <li xml:lang="pt-BR">Traduções atualizadas</li>
          <li xml:lang="pt">Traduções atualizadas</li>
          <li xml:lang="pl">Zaktualizowano tłumaczenia</li>
          <li xml:lang="pa">ਅਪਡੇਟਡ ਤਰਜਮੇ</li>
          <li xml:lang="nn">Oppdaterte oversettelsar</li>
          <li xml:lang="nl">Bijgewerkte vertalingen</li>
          <li xml:lang="nb">Oppdaterte oversettelser</li>
          <li xml:lang="mr">अद्ययावत भाषांतर</li>
          <li xml:lang="lv">Atjaunināti tulkojumi</li>
          <li xml:lang="ko">최신 번역</li>
          <li xml:lang="ka">განახლებული თარგმანები</li>
          <li xml:lang="ja">翻訳の更新</li>
          <li xml:lang="it">Traduzioni aggiornate</li>
          <li xml:lang="id">Terjemahan diperbarui</li>
          <li xml:lang="hu">Új fordítások</li>
          <li xml:lang="he">עודכנו תרגומים</li>
          <li xml:lang="fr">Mise à jour des traductions</li>
          <li xml:lang="fi">Käännöksiä päivitetty</li>
          <li xml:lang="fa">ترجمه های به روز شده</li>
          <li xml:lang="es">Traducciones actualizadas</li>
          <li xml:lang="eo">Ĝisdatigitaj tradukoj</li>
          <li xml:lang="en-GB">Updated translations</li>
          <li xml:lang="de">Aktualisierte Übersetzungen</li>
          <li xml:lang="da">Opdaterede oversættelser</li>
          <li xml:lang="cs">Aktualizovány překlady</li>
          <li xml:lang="ckb">وەرگێڕدراوە نوێکان</li>
          <li xml:lang="ca">Traduccions actualitzades</li>
          <li xml:lang="be-Cyrl">Абноўлены пераклады</li>
          <li xml:lang="ar">ترجمات محدثة</li>
        </ul>
      </description>
    </release>
    <release version="8.0.0" date="2024-05-15" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <p xml:lang="zh-Hant-TW">微幅更新：</p>
        <p xml:lang="zh-Hans-CN">次要更新：</p>
        <p xml:lang="uz-Latn">Kichik yangilanishlar:</p>
        <p xml:lang="uk">Незначні оновлення:</p>
        <p xml:lang="tr">Küçük güncellemeler:</p>
        <p xml:lang="sr-Cyrl">Мања освежења:</p>
        <p xml:lang="sk">Drobné aktualizácie:</p>
        <p xml:lang="ru">Незначительные обновления:</p>
        <p xml:lang="ro">Mici actualizări:</p>
        <p xml:lang="pt-BR">Atualizações menores:</p>
        <p xml:lang="pt">Pequenas actualizações:</p>
        <p xml:lang="pl">Drobne poprawki:</p>
        <p xml:lang="pa">ਮਾਮੂਲੀ ਅਪਡੇਟਾਂ:</p>
        <p xml:lang="nn">Mindre oppdateringar:</p>
        <p xml:lang="nl">Kleine updates:</p>
        <p xml:lang="nb">Mindre oppdateringer:</p>
        <p xml:lang="mr">किरकोळ अद्यतने:</p>
        <p xml:lang="ko">소소한 업데이트:</p>
        <p xml:lang="ka">უმნიშვნელო განახლებები:</p>
        <p xml:lang="ja">マイナーアップデート:</p>
        <p xml:lang="it">Aggiornamenti minori:</p>
        <p xml:lang="id">Pembaruan kecil:</p>
        <p xml:lang="hu">Apróbb frissítések:</p>
        <p xml:lang="he">עדכונים משניים:</p>
        <p xml:lang="fr">Mises à jour mineures :</p>
        <p xml:lang="fi">Pienet päivitykset:</p>
        <p xml:lang="fa">آپدیت جزئی:</p>
        <p xml:lang="es">Actualizaciones menores:</p>
        <p xml:lang="en-GB">Minor updates:</p>
        <p xml:lang="de">Weitere Aktualisierungen:</p>
        <p xml:lang="da">Mindre opdateringer:</p>
        <p xml:lang="cs">Drobné aktualizace:</p>
        <p xml:lang="ckb">وردە نوێکاری:</p>
        <p xml:lang="ca">Actualitzacions menors:</p>
        <p xml:lang="be-Cyrl">Нязначныя абнаўленні:</p>
        <p xml:lang="ar">تحديثات طفيفة:</p>
        <ul>
          <li>Updated translations</li>
          <li xml:lang="zh-Hant-TW">已改善的翻譯</li>
          <li xml:lang="zh-Hans-CN">更新翻译</li>
          <li xml:lang="uz-Latn">Yangilangan tarjimalar</li>
          <li xml:lang="uk">Оновлення перекладів</li>
          <li xml:lang="tr">Çeviriler güncellendi</li>
          <li xml:lang="szl">Zaktualizowane przekłady</li>
          <li xml:lang="sr-Cyrl">Освежени преводи</li>
          <li xml:lang="sl">Posodobljeni prevodi</li>
          <li xml:lang="sk">Aktualizované preklady</li>
          <li xml:lang="ru">Обновлены переводы</li>
          <li xml:lang="ro">Traduceri actualizate</li>
          <li xml:lang="pt-BR">Traduções atualizadas</li>
          <li xml:lang="pt">Traduções atualizadas</li>
          <li xml:lang="pl">Zaktualizowano tłumaczenia</li>
          <li xml:lang="pa">ਅਪਡੇਟਡ ਤਰਜਮੇ</li>
          <li xml:lang="nn">Oppdaterte oversettelsar</li>
          <li xml:lang="nl">Bijgewerkte vertalingen</li>
          <li xml:lang="nb">Oppdaterte oversettelser</li>
          <li xml:lang="mr">अद्ययावत भाषांतर</li>
          <li xml:lang="lv">Atjaunināti tulkojumi</li>
          <li xml:lang="ko">최신 번역</li>
          <li xml:lang="ka">განახლებული თარგმანები</li>
          <li xml:lang="ja">翻訳の更新</li>
          <li xml:lang="it">Traduzioni aggiornate</li>
          <li xml:lang="id">Terjemahan diperbarui</li>
          <li xml:lang="hu">Új fordítások</li>
          <li xml:lang="he">עודכנו תרגומים</li>
          <li xml:lang="fr">Mise à jour des traductions</li>
          <li xml:lang="fi">Käännöksiä päivitetty</li>
          <li xml:lang="fa">ترجمه های به روز شده</li>
          <li xml:lang="es">Traducciones actualizadas</li>
          <li xml:lang="eo">Ĝisdatigitaj tradukoj</li>
          <li xml:lang="en-GB">Updated translations</li>
          <li xml:lang="de">Aktualisierte Übersetzungen</li>
          <li xml:lang="da">Opdaterede oversættelser</li>
          <li xml:lang="cs">Aktualizovány překlady</li>
          <li xml:lang="ckb">وەرگێڕدراوە نوێکان</li>
          <li xml:lang="ca">Traduccions actualitzades</li>
          <li xml:lang="be-Cyrl">Абноўлены пераклады</li>
          <li xml:lang="ar">ترجمات محدثة</li>
        </ul>
      </description>
    </release>
    <release version="2.0.3" date="2023-12-04" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <p xml:lang="zh-Hant-TW">微幅更新：</p>
        <p xml:lang="zh-Hans-CN">次要更新：</p>
        <p xml:lang="uz-Latn">Kichik yangilanishlar:</p>
        <p xml:lang="uk">Незначні оновлення:</p>
        <p xml:lang="tr">Küçük güncellemeler:</p>
        <p xml:lang="sr-Cyrl">Мања освежења:</p>
        <p xml:lang="sk">Drobné aktualizácie:</p>
        <p xml:lang="ru">Незначительные обновления:</p>
        <p xml:lang="ro">Mici actualizări:</p>
        <p xml:lang="pt-BR">Atualizações menores:</p>
        <p xml:lang="pt">Pequenas actualizações:</p>
        <p xml:lang="pl">Drobne poprawki:</p>
        <p xml:lang="pa">ਮਾਮੂਲੀ ਅਪਡੇਟਾਂ:</p>
        <p xml:lang="nn">Mindre oppdateringar:</p>
        <p xml:lang="nl">Kleine updates:</p>
        <p xml:lang="nb">Mindre oppdateringer:</p>
        <p xml:lang="mr">किरकोळ अद्यतने:</p>
        <p xml:lang="ko">소소한 업데이트:</p>
        <p xml:lang="ka">უმნიშვნელო განახლებები:</p>
        <p xml:lang="ja">マイナーアップデート:</p>
        <p xml:lang="it">Aggiornamenti minori:</p>
        <p xml:lang="id">Pembaruan kecil:</p>
        <p xml:lang="hu">Apróbb frissítések:</p>
        <p xml:lang="he">עדכונים משניים:</p>
        <p xml:lang="fr">Mises à jour mineures :</p>
        <p xml:lang="fi">Pienet päivitykset:</p>
        <p xml:lang="fa">آپدیت جزئی:</p>
        <p xml:lang="es">Actualizaciones menores:</p>
        <p xml:lang="en-GB">Minor updates:</p>
        <p xml:lang="de">Weitere Aktualisierungen:</p>
        <p xml:lang="da">Mindre opdateringer:</p>
        <p xml:lang="cs">Drobné aktualizace:</p>
        <p xml:lang="ckb">وردە نوێکاری:</p>
        <p xml:lang="ca">Actualitzacions menors:</p>
        <p xml:lang="be-Cyrl">Нязначныя абнаўленні:</p>
        <p xml:lang="ar">تحديثات طفيفة:</p>
        <ul>
          <li>Branding color changed to Mint 500</li>
          <li xml:lang="zh-Hant-TW">改用 Mint 500 作為主要色彩</li>
          <li xml:lang="zh-Hans-CN">改用 Mint 500 作为主要色彩</li>
          <li xml:lang="uk">Колір брендингу змінено на Mint 500</li>
          <li xml:lang="tr">Marka rengi Mint 500 olarak değiştirildi</li>
          <li xml:lang="ru">Брендовый цвет изменён на Мятный 500</li>
          <li xml:lang="pt-BR">Cor da marca alterada para Mint 500</li>
          <li xml:lang="pt">Cor da marca alterada para Menta 500</li>
          <li xml:lang="pl">Markowy kolor zmieniony na Mięta 500</li>
          <li xml:lang="mr">ब्रँडिंग रंग मिंट 500 मध्ये बदलला</li>
          <li xml:lang="ka">ბრენდის ფერი შეიცვალა Mint 500-ზე</li>
          <li xml:lang="ja">ブランドカラーをミント 500 に変更</li>
          <li xml:lang="hu">Kiemelőszín Mint 500-ra cserélve</li>
          <li xml:lang="he">צבע המיתוג הוחלף במנטה 500</li>
          <li xml:lang="fr">Couleur du logo changée pour Mint 500</li>
          <li xml:lang="fa">رنگ برند به Mint 500 تغییر کرد</li>
          <li xml:lang="es">Se cambió el color oficial de la marca a Mint 500</li>
          <li xml:lang="en-GB">Branding colour changed to Mint 500</li>
          <li xml:lang="ca">El color de la marca ha canviat a Mint 500.</li>
          <li xml:lang="be-Cyrl">Колер брэндынгу зменены на Мятны 500</li>
          <li>Updated translations</li>
          <li xml:lang="zh-Hant-TW">已改善的翻譯</li>
          <li xml:lang="zh-Hans-CN">更新翻译</li>
          <li xml:lang="uz-Latn">Yangilangan tarjimalar</li>
          <li xml:lang="uk">Оновлення перекладів</li>
          <li xml:lang="tr">Çeviriler güncellendi</li>
          <li xml:lang="szl">Zaktualizowane przekłady</li>
          <li xml:lang="sr-Cyrl">Освежени преводи</li>
          <li xml:lang="sl">Posodobljeni prevodi</li>
          <li xml:lang="sk">Aktualizované preklady</li>
          <li xml:lang="ru">Обновлены переводы</li>
          <li xml:lang="ro">Traduceri actualizate</li>
          <li xml:lang="pt-BR">Traduções atualizadas</li>
          <li xml:lang="pt">Traduções atualizadas</li>
          <li xml:lang="pl">Zaktualizowano tłumaczenia</li>
          <li xml:lang="pa">ਅਪਡੇਟਡ ਤਰਜਮੇ</li>
          <li xml:lang="nn">Oppdaterte oversettelsar</li>
          <li xml:lang="nl">Bijgewerkte vertalingen</li>
          <li xml:lang="nb">Oppdaterte oversettelser</li>
          <li xml:lang="mr">अद्ययावत भाषांतर</li>
          <li xml:lang="lv">Atjaunināti tulkojumi</li>
          <li xml:lang="ko">최신 번역</li>
          <li xml:lang="ka">განახლებული თარგმანები</li>
          <li xml:lang="ja">翻訳の更新</li>
          <li xml:lang="it">Traduzioni aggiornate</li>
          <li xml:lang="id">Terjemahan diperbarui</li>
          <li xml:lang="hu">Új fordítások</li>
          <li xml:lang="he">עודכנו תרגומים</li>
          <li xml:lang="fr">Mise à jour des traductions</li>
          <li xml:lang="fi">Käännöksiä päivitetty</li>
          <li xml:lang="fa">ترجمه های به روز شده</li>
          <li xml:lang="es">Traducciones actualizadas</li>
          <li xml:lang="eo">Ĝisdatigitaj tradukoj</li>
          <li xml:lang="en-GB">Updated translations</li>
          <li xml:lang="de">Aktualisierte Übersetzungen</li>
          <li xml:lang="da">Opdaterede oversættelser</li>
          <li xml:lang="cs">Aktualizovány překlady</li>
          <li xml:lang="ckb">وەرگێڕدراوە نوێکان</li>
          <li xml:lang="ca">Traduccions actualitzades</li>
          <li xml:lang="be-Cyrl">Абноўлены пераклады</li>
          <li xml:lang="ar">ترجمات محدثة</li>
        </ul>
      </description>
      <issues>
        <issue url="https://github.com/elementary/calculator/issues/259">Fix crash when pasting into division or multiplication expression</issue>
      </issues>
    </release>
    <release version="2.0.2" date="2023-05-30" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <p xml:lang="zh-Hant-TW">微幅更新：</p>
        <p xml:lang="zh-Hans-CN">次要更新：</p>
        <p xml:lang="uz-Latn">Kichik yangilanishlar:</p>
        <p xml:lang="uk">Незначні оновлення:</p>
        <p xml:lang="tr">Küçük güncellemeler:</p>
        <p xml:lang="sr-Cyrl">Мања освежења:</p>
        <p xml:lang="sk">Drobné aktualizácie:</p>
        <p xml:lang="ru">Незначительные обновления:</p>
        <p xml:lang="ro">Mici actualizări:</p>
        <p xml:lang="pt-BR">Atualizações menores:</p>
        <p xml:lang="pt">Pequenas actualizações:</p>
        <p xml:lang="pl">Drobne poprawki:</p>
        <p xml:lang="pa">ਮਾਮੂਲੀ ਅਪਡੇਟਾਂ:</p>
        <p xml:lang="nn">Mindre oppdateringar:</p>
        <p xml:lang="nl">Kleine updates:</p>
        <p xml:lang="nb">Mindre oppdateringer:</p>
        <p xml:lang="mr">किरकोळ अद्यतने:</p>
        <p xml:lang="ko">소소한 업데이트:</p>
        <p xml:lang="ka">უმნიშვნელო განახლებები:</p>
        <p xml:lang="ja">マイナーアップデート:</p>
        <p xml:lang="it">Aggiornamenti minori:</p>
        <p xml:lang="id">Pembaruan kecil:</p>
        <p xml:lang="hu">Apróbb frissítések:</p>
        <p xml:lang="he">עדכונים משניים:</p>
        <p xml:lang="fr">Mises à jour mineures :</p>
        <p xml:lang="fi">Pienet päivitykset:</p>
        <p xml:lang="fa">آپدیت جزئی:</p>
        <p xml:lang="es">Actualizaciones menores:</p>
        <p xml:lang="en-GB">Minor updates:</p>
        <p xml:lang="de">Weitere Aktualisierungen:</p>
        <p xml:lang="da">Mindre opdateringer:</p>
        <p xml:lang="cs">Drobné aktualizace:</p>
        <p xml:lang="ckb">وردە نوێکاری:</p>
        <p xml:lang="ca">Actualitzacions menors:</p>
        <p xml:lang="be-Cyrl">Нязначныя абнаўленні:</p>
        <p xml:lang="ar">تحديثات طفيفة:</p>
        <ul>
          <li>Always use elementary styles and icons, even on other platforms</li>
          <li xml:lang="zh-Hant-TW">即使在其他平台上也總是使用 elementary 的風格和圖示</li>
          <li xml:lang="zh-Hans-CN">即使在其他平台上也总是使用 elementary 的风格和图标</li>
          <li xml:lang="uk">Завжди використовуються стилі та піктограми elementary, навіть на інших платформах</li>
          <li xml:lang="tr">Diğer platformlarda bile her zaman elementary stilleri ve simgeleri kullanın</li>
          <li xml:lang="sk">Vždy použiť štýly a ikonky elementary, aj na iných platformách</li>
          <li xml:lang="ru">Всегда использовать стили и иконки elementary, даже на других платформах</li>
          <li xml:lang="pt-BR">Sempre use os estilos e ícones do elementary, mesmo em outras plataformas</li>
          <li xml:lang="pt">Utilizar sempre estilos e ícones do elementary, mesmo noutras plataformas</li>
          <li xml:lang="pl">Zawsze używane są style i ikony elementary, nawet na innych platformach</li>
          <li xml:lang="nl">Altijd elementary stijlen en iconen gebruiken, zelfs op andere platformen</li>
          <li xml:lang="nb">Alltid bruk elementary-stiler og ikoner, selv på andre plattformer</li>
          <li xml:lang="mr">इतर प्लॅटफॉर्मवर देखील नेहमी elementary शैली आणि चिन्ह वापरा</li>
          <li xml:lang="ka">სხვა პლატფორმებზეც კი Elementary-ის სტილების და ხატულების გამოყენება</li>
          <li xml:lang="ja">他のプラットフォームであっても、常に elementary スタイルとアイコンを使用するように変更</li>
          <li xml:lang="id">Selalu gunakan gaya dan ikon elementary, bahkan di platform lain</li>
          <li xml:lang="hu">Mindig használja az elementary stílust és ikonokat, más platformokon is</li>
          <li xml:lang="he">תמיד להשתמש בסגנונות ובסמלים של elementary, אפילו בפלטפורמות אחרות</li>
          <li xml:lang="fr">Utilisation du thème et des icônes d'elementary, même sur d'autres plateformes</li>
          <li xml:lang="fa">همیشه از استایل و آیکون های المنتری استفاده کنید حتی در پلتفرم های دیگر</li>
          <li xml:lang="es">Ahora se usa siempre los íconos y estilos de elementary, incluso en otras plataformas</li>
          <li xml:lang="en-GB">Always use elementary styles and icons, even on other platforms</li>
          <li xml:lang="ca">Usa sempre estils i icones d'elementary, fins i tot en altres plataformes</li>
          <li xml:lang="be-Cyrl">Заўсёды выкарыстоўваюцца стылі і значкі elementary, нават на іншых платформах</li>
          <li>Always paste text with the keyboard shortcut "Ctrl + V"</li>
          <li xml:lang="zh-Hant-TW">總是用 "Ctrl + V" 鍵盤快捷鍵來貼上文字</li>
          <li xml:lang="zh-Hans-CN">总是用 "Ctrl + V" 键盘快捷键来粘贴文字</li>
          <li xml:lang="uk">Текст завжди вставлятиметься комбінацією клавіш «Ctrl + V»</li>
          <li xml:lang="tr">Metni her zaman "Ctrl + V" klavye kısayoluyla yapıştırın</li>
          <li xml:lang="sk">Vždy prilepiť text klávesovou skratkou „Ctrl + V“</li>
          <li xml:lang="ru">Вставка текста на «Ctrl + V» теперь всегда работает</li>
          <li xml:lang="pt-BR">Sempre cole texto com o atalho de teclado "Ctrl +V"</li>
          <li xml:lang="pt">Colar sempre o texto com o atalho de teclado "Ctrl + V"</li>
          <li xml:lang="pl">Skrót klawiszowy „Ctrl + V” zawsze wkleja teraz tekst</li>
          <li xml:lang="nl">Altijd tekst plakken met de sneltoets "Ctrl + V"</li>
          <li xml:lang="nb">Alltid lim inn tekst med tastatursnarveien «Ctrl + V»</li>
          <li xml:lang="mr">कीबोर्ड शॉर्टकट "Ctrl + V" ने नेहमी मजकूर पेस्ट करा</li>
          <li xml:lang="ka">"Ctrl+V" ყოველთვის ტექსტს ჩასვამს</li>
          <li xml:lang="ja">キーボードショートカット "Ctrl + V" で常にテキストを貼り付けするように変更</li>
          <li xml:lang="id">Selalu tempel teks dengan pintasan keyboard "Ctrl + V"</li>
          <li xml:lang="hu">A "Ctrl + V" mindig illessze be a szöveget</li>
          <li xml:lang="he">תמיד להדביק טקסט עם קיצור המקלדת „Ctrl+V”</li>
          <li xml:lang="fr">Le texte sera désormais toujours collé à l'aide du raccourci clavier « Ctrl + V »</li>
          <li xml:lang="fa">همیشه متن را با میانبر صفحه کلید "Ctrl + V" جای‌گذاری کنید</li>
          <li xml:lang="es">Ahora se puede pegar texto con el atajo de teclado «Ctrl + V»</li>
          <li xml:lang="en-GB">Always paste text with the keyboard shortcut "Ctrl + V"</li>
          <li xml:lang="ca">Enganxeu sempre el text amb la drecera de teclat "Ctrl + V"</li>
          <li xml:lang="be-Cyrl">Устаўка тэксту на "Ctrl + V" цяпер заўжды працуе</li>
          <li>Updated translations</li>
          <li xml:lang="zh-Hant-TW">已改善的翻譯</li>
          <li xml:lang="zh-Hans-CN">更新翻译</li>
          <li xml:lang="uz-Latn">Yangilangan tarjimalar</li>
          <li xml:lang="uk">Оновлення перекладів</li>
          <li xml:lang="tr">Çeviriler güncellendi</li>
          <li xml:lang="szl">Zaktualizowane przekłady</li>
          <li xml:lang="sr-Cyrl">Освежени преводи</li>
          <li xml:lang="sl">Posodobljeni prevodi</li>
          <li xml:lang="sk">Aktualizované preklady</li>
          <li xml:lang="ru">Обновлены переводы</li>
          <li xml:lang="ro">Traduceri actualizate</li>
          <li xml:lang="pt-BR">Traduções atualizadas</li>
          <li xml:lang="pt">Traduções atualizadas</li>
          <li xml:lang="pl">Zaktualizowano tłumaczenia</li>
          <li xml:lang="pa">ਅਪਡੇਟਡ ਤਰਜਮੇ</li>
          <li xml:lang="nn">Oppdaterte oversettelsar</li>
          <li xml:lang="nl">Bijgewerkte vertalingen</li>
          <li xml:lang="nb">Oppdaterte oversettelser</li>
          <li xml:lang="mr">अद्ययावत भाषांतर</li>
          <li xml:lang="lv">Atjaunināti tulkojumi</li>
          <li xml:lang="ko">최신 번역</li>
          <li xml:lang="ka">განახლებული თარგმანები</li>
          <li xml:lang="ja">翻訳の更新</li>
          <li xml:lang="it">Traduzioni aggiornate</li>
          <li xml:lang="id">Terjemahan diperbarui</li>
          <li xml:lang="hu">Új fordítások</li>
          <li xml:lang="he">עודכנו תרגומים</li>
          <li xml:lang="fr">Mise à jour des traductions</li>
          <li xml:lang="fi">Käännöksiä päivitetty</li>
          <li xml:lang="fa">ترجمه های به روز شده</li>
          <li xml:lang="es">Traducciones actualizadas</li>
          <li xml:lang="eo">Ĝisdatigitaj tradukoj</li>
          <li xml:lang="en-GB">Updated translations</li>
          <li xml:lang="de">Aktualisierte Übersetzungen</li>
          <li xml:lang="da">Opdaterede oversættelser</li>
          <li xml:lang="cs">Aktualizovány překlady</li>
          <li xml:lang="ckb">وەرگێڕدراوە نوێکان</li>
          <li xml:lang="ca">Traduccions actualitzades</li>
          <li xml:lang="be-Cyrl">Абноўлены пераклады</li>
          <li xml:lang="ar">ترجمات محدثة</li>
        </ul>
      </description>
      <issues>
        <issue url="https://github.com/elementary/calculator/issues/218">Ctrl+C should copy display contents to clipboard</issue>
        <issue url="https://github.com/elementary/calculator/issues/236">There is an empty space</issue>
      </issues>
    </release>
    <release version="2.0.1" date="2022-12-07" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <p xml:lang="zh-Hant-TW">微幅更新：</p>
        <p xml:lang="zh-Hans-CN">次要更新：</p>
        <p xml:lang="uz-Latn">Kichik yangilanishlar:</p>
        <p xml:lang="uk">Незначні оновлення:</p>
        <p xml:lang="tr">Küçük güncellemeler:</p>
        <p xml:lang="sr-Cyrl">Мања освежења:</p>
        <p xml:lang="sk">Drobné aktualizácie:</p>
        <p xml:lang="ru">Незначительные обновления:</p>
        <p xml:lang="ro">Mici actualizări:</p>
        <p xml:lang="pt-BR">Atualizações menores:</p>
        <p xml:lang="pt">Pequenas actualizações:</p>
        <p xml:lang="pl">Drobne poprawki:</p>
        <p xml:lang="pa">ਮਾਮੂਲੀ ਅਪਡੇਟਾਂ:</p>
        <p xml:lang="nn">Mindre oppdateringar:</p>
        <p xml:lang="nl">Kleine updates:</p>
        <p xml:lang="nb">Mindre oppdateringer:</p>
        <p xml:lang="mr">किरकोळ अद्यतने:</p>
        <p xml:lang="ko">소소한 업데이트:</p>
        <p xml:lang="ka">უმნიშვნელო განახლებები:</p>
        <p xml:lang="ja">マイナーアップデート:</p>
        <p xml:lang="it">Aggiornamenti minori:</p>
        <p xml:lang="id">Pembaruan kecil:</p>
        <p xml:lang="hu">Apróbb frissítések:</p>
        <p xml:lang="he">עדכונים משניים:</p>
        <p xml:lang="fr">Mises à jour mineures :</p>
        <p xml:lang="fi">Pienet päivitykset:</p>
        <p xml:lang="fa">آپدیت جزئی:</p>
        <p xml:lang="es">Actualizaciones menores:</p>
        <p xml:lang="en-GB">Minor updates:</p>
        <p xml:lang="de">Weitere Aktualisierungen:</p>
        <p xml:lang="da">Mindre opdateringer:</p>
        <p xml:lang="cs">Drobné aktualizace:</p>
        <p xml:lang="ckb">وردە نوێکاری:</p>
        <p xml:lang="ca">Actualitzacions menors:</p>
        <p xml:lang="be-Cyrl">Нязначныя абнаўленні:</p>
        <p xml:lang="ar">تحديثات طفيفة:</p>
        <ul>
          <li>Redesigned app icon</li>
          <li xml:lang="zh-Hant-TW">重新設計應用程式圖示</li>
          <li xml:lang="zh-Hans-CN">重新设计应用程序图标</li>
          <li xml:lang="uk">Оновлена піктограма застосунку</li>
          <li xml:lang="tr">Yeniden tasarlanan uygulama simgesi</li>
          <li xml:lang="sk">Aktualizovaná ikonka aplikácie</li>
          <li xml:lang="ru">Переработана иконка приложения</li>
          <li xml:lang="pt-BR">Ícone de aplicativo redesenhado</li>
          <li xml:lang="pt">Ícone da aplicação redesenhado</li>
          <li xml:lang="pl">Przeprojektowane ikonę aplikacji</li>
          <li xml:lang="nl">Herontworpen app-icoon</li>
          <li xml:lang="nb">Redesignet programikon</li>
          <li xml:lang="mr">पुन्हा डिझाइन केलेला अ‍ॅप आयकॉन</li>
          <li xml:lang="ka">აპის ახალი ხატულა</li>
          <li xml:lang="ja">アプリアイコンを再デザイン</li>
          <li xml:lang="id">Ikon aplikasi yang didesain ulang</li>
          <li xml:lang="hu">Újratervezett alkalmazásikon</li>
          <li xml:lang="he">סמל היישום עוצב מחדש</li>
          <li xml:lang="fr">Nouvelle icône de l'application</li>
          <li xml:lang="fa">آیکون برنامه بازطراحی شده</li>
          <li xml:lang="es">El ícono de la aplicación ha sido rediseñado</li>
          <li xml:lang="en-GB">Redesigned app icon</li>
          <li xml:lang="ca">Icona redissenyada</li>
          <li xml:lang="be-Cyrl">Зменены значок праграмы</li>
          <li>Flat titlebar</li>
          <li xml:lang="zh-Hant-TW">扁平化標題列</li>
          <li xml:lang="zh-Hans-CN">扁平化标题栏</li>
          <li xml:lang="uk">Пласка панель заголовка</li>
          <li xml:lang="tr">Düz başlık çubuğu</li>
          <li xml:lang="sk">Plochá horná lišta okna</li>
          <li xml:lang="ru">Использовать плоский заголовок</li>
          <li xml:lang="pt-BR">Barra de título plana</li>
          <li xml:lang="pt">Barra de título plana</li>
          <li xml:lang="pl">Płaski pasek tytułu</li>
          <li xml:lang="nl">Gebruik een platte titelbalk</li>
          <li xml:lang="mr">फ्लॅट शीर्षकपट्टी</li>
          <li xml:lang="ka">ბრტყელი სათაურის ზოლი</li>
          <li xml:lang="ja">タイトルバーが平らになるように修正</li>
          <li xml:lang="id">Bilah judul Datar</li>
          <li xml:lang="hu">Lapos címsor</li>
          <li xml:lang="he">שורת כותרת שטוחה</li>
          <li xml:lang="fr">Barre de titre plate</li>
          <li xml:lang="fa">نوار عنوان تخت</li>
          <li xml:lang="es">Se usa un estilo plano para la barra de título</li>
          <li xml:lang="en-GB">Flat titlebar</li>
          <li xml:lang="ca">Barra de títol prima</li>
          <li xml:lang="be-Cyrl">Плоская верхняя панэль</li>
          <li>Updated translations</li>
          <li xml:lang="zh-Hant-TW">已改善的翻譯</li>
          <li xml:lang="zh-Hans-CN">更新翻译</li>
          <li xml:lang="uz-Latn">Yangilangan tarjimalar</li>
          <li xml:lang="uk">Оновлення перекладів</li>
          <li xml:lang="tr">Çeviriler güncellendi</li>
          <li xml:lang="szl">Zaktualizowane przekłady</li>
          <li xml:lang="sr-Cyrl">Освежени преводи</li>
          <li xml:lang="sl">Posodobljeni prevodi</li>
          <li xml:lang="sk">Aktualizované preklady</li>
          <li xml:lang="ru">Обновлены переводы</li>
          <li xml:lang="ro">Traduceri actualizate</li>
          <li xml:lang="pt-BR">Traduções atualizadas</li>
          <li xml:lang="pt">Traduções atualizadas</li>
          <li xml:lang="pl">Zaktualizowano tłumaczenia</li>
          <li xml:lang="pa">ਅਪਡੇਟਡ ਤਰਜਮੇ</li>
          <li xml:lang="nn">Oppdaterte oversettelsar</li>
          <li xml:lang="nl">Bijgewerkte vertalingen</li>
          <li xml:lang="nb">Oppdaterte oversettelser</li>
          <li xml:lang="mr">अद्ययावत भाषांतर</li>
          <li xml:lang="lv">Atjaunināti tulkojumi</li>
          <li xml:lang="ko">최신 번역</li>
          <li xml:lang="ka">განახლებული თარგმანები</li>
          <li xml:lang="ja">翻訳の更新</li>
          <li xml:lang="it">Traduzioni aggiornate</li>
          <li xml:lang="id">Terjemahan diperbarui</li>
          <li xml:lang="hu">Új fordítások</li>
          <li xml:lang="he">עודכנו תרגומים</li>
          <li xml:lang="fr">Mise à jour des traductions</li>
          <li xml:lang="fi">Käännöksiä päivitetty</li>
          <li xml:lang="fa">ترجمه های به روز شده</li>
          <li xml:lang="es">Traducciones actualizadas</li>
          <li xml:lang="eo">Ĝisdatigitaj tradukoj</li>
          <li xml:lang="en-GB">Updated translations</li>
          <li xml:lang="de">Aktualisierte Übersetzungen</li>
          <li xml:lang="da">Opdaterede oversættelser</li>
          <li xml:lang="cs">Aktualizovány překlady</li>
          <li xml:lang="ckb">وەرگێڕدراوە نوێکان</li>
          <li xml:lang="ca">Traduccions actualitzades</li>
          <li xml:lang="be-Cyrl">Абноўлены пераклады</li>
          <li xml:lang="ar">ترجمات محدثة</li>
        </ul>
      </description>
    </release>
    <release version="2.0.0" date="2022-05-09" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <p xml:lang="zh-Hant-TW">微幅更新：</p>
        <p xml:lang="zh-Hans-CN">次要更新：</p>
        <p xml:lang="uz-Latn">Kichik yangilanishlar:</p>
        <p xml:lang="uk">Незначні оновлення:</p>
        <p xml:lang="tr">Küçük güncellemeler:</p>
        <p xml:lang="sr-Cyrl">Мања освежења:</p>
        <p xml:lang="sk">Drobné aktualizácie:</p>
        <p xml:lang="ru">Незначительные обновления:</p>
        <p xml:lang="ro">Mici actualizări:</p>
        <p xml:lang="pt-BR">Atualizações menores:</p>
        <p xml:lang="pt">Pequenas actualizações:</p>
        <p xml:lang="pl">Drobne poprawki:</p>
        <p xml:lang="pa">ਮਾਮੂਲੀ ਅਪਡੇਟਾਂ:</p>
        <p xml:lang="nn">Mindre oppdateringar:</p>
        <p xml:lang="nl">Kleine updates:</p>
        <p xml:lang="nb">Mindre oppdateringer:</p>
        <p xml:lang="mr">किरकोळ अद्यतने:</p>
        <p xml:lang="ko">소소한 업데이트:</p>
        <p xml:lang="ka">უმნიშვნელო განახლებები:</p>
        <p xml:lang="ja">マイナーアップデート:</p>
        <p xml:lang="it">Aggiornamenti minori:</p>
        <p xml:lang="id">Pembaruan kecil:</p>
        <p xml:lang="hu">Apróbb frissítések:</p>
        <p xml:lang="he">עדכונים משניים:</p>
        <p xml:lang="fr">Mises à jour mineures :</p>
        <p xml:lang="fi">Pienet päivitykset:</p>
        <p xml:lang="fa">آپدیت جزئی:</p>
        <p xml:lang="es">Actualizaciones menores:</p>
        <p xml:lang="en-GB">Minor updates:</p>
        <p xml:lang="de">Weitere Aktualisierungen:</p>
        <p xml:lang="da">Mindre opdateringer:</p>
        <p xml:lang="cs">Drobné aktualizace:</p>
        <p xml:lang="ckb">وردە نوێکاری:</p>
        <p xml:lang="ca">Actualitzacions menors:</p>
        <p xml:lang="be-Cyrl">Нязначныя абнаўленні:</p>
        <p xml:lang="ar">تحديثات طفيفة:</p>
        <ul>
          <li>Update for OS 7 and Gtk 4</li>
          <li xml:lang="zh-Hant-TW">為 elementary OS 7 及 Gtk 4 進行更新</li>
          <li xml:lang="uk">Оновлення для OS 7 і Gtk 4</li>
          <li xml:lang="tr">OS 7 ve Gtk 4 için güncellendi</li>
          <li xml:lang="sk">Aktualizované pre OS 7 a Gtk 4</li>
          <li xml:lang="ru">Обновлено до OS 7 и Gtk 4</li>
          <li xml:lang="pt-BR">Atualização para OS 7 e Gtk 4</li>
          <li xml:lang="pt">Atualização para o OS 7 e Gtk 4</li>
          <li xml:lang="pl">Aktualizacja do OS 7 i Gtk 4</li>
          <li xml:lang="nl">Update voor OS 7 en Gtk 4</li>
          <li xml:lang="nb">Oppdatering for OS 7 og GTK 4</li>
          <li xml:lang="mr">OS 7 आणि Gtk 4 साठी अपडेट</li>
          <li xml:lang="ka">განახლება OS 7-სთვის და Gtk 4-სთვის</li>
          <li xml:lang="ja">elementary OS 7 と Gtk 4 のためのアップデート</li>
          <li xml:lang="id">Pembaruan untuk OS 7 dan Gtk 4</li>
          <li xml:lang="hu">Frissítés OS 7-hez és Gtk 4-re</li>
          <li xml:lang="he">עדכון ל־OS 7 ו־Gtk 4</li>
          <li xml:lang="fr">Mise à jour pour OS 7 et Gtk 4</li>
          <li xml:lang="fa">به روز رسانی برای OS 7 و Gtk 4</li>
          <li xml:lang="es">Se ha actualizado para OS 7 y Gtk 4</li>
          <li xml:lang="en-GB">Update for OS 7 and Gtk 4</li>
          <li xml:lang="ca">Actualització per al SO 7 i Gtk 4</li>
          <li xml:lang="be-Cyrl">Абнаўленні да OS 7 і Gtk 4</li>
          <li>Updated translations</li>
          <li xml:lang="zh-Hant-TW">已改善的翻譯</li>
          <li xml:lang="zh-Hans-CN">更新翻译</li>
          <li xml:lang="uz-Latn">Yangilangan tarjimalar</li>
          <li xml:lang="uk">Оновлення перекладів</li>
          <li xml:lang="tr">Çeviriler güncellendi</li>
          <li xml:lang="szl">Zaktualizowane przekłady</li>
          <li xml:lang="sr-Cyrl">Освежени преводи</li>
          <li xml:lang="sl">Posodobljeni prevodi</li>
          <li xml:lang="sk">Aktualizované preklady</li>
          <li xml:lang="ru">Обновлены переводы</li>
          <li xml:lang="ro">Traduceri actualizate</li>
          <li xml:lang="pt-BR">Traduções atualizadas</li>
          <li xml:lang="pt">Traduções atualizadas</li>
          <li xml:lang="pl">Zaktualizowano tłumaczenia</li>
          <li xml:lang="pa">ਅਪਡੇਟਡ ਤਰਜਮੇ</li>
          <li xml:lang="nn">Oppdaterte oversettelsar</li>
          <li xml:lang="nl">Bijgewerkte vertalingen</li>
          <li xml:lang="nb">Oppdaterte oversettelser</li>
          <li xml:lang="mr">अद्ययावत भाषांतर</li>
          <li xml:lang="lv">Atjaunināti tulkojumi</li>
          <li xml:lang="ko">최신 번역</li>
          <li xml:lang="ka">განახლებული თარგმანები</li>
          <li xml:lang="ja">翻訳の更新</li>
          <li xml:lang="it">Traduzioni aggiornate</li>
          <li xml:lang="id">Terjemahan diperbarui</li>
          <li xml:lang="hu">Új fordítások</li>
          <li xml:lang="he">עודכנו תרגומים</li>
          <li xml:lang="fr">Mise à jour des traductions</li>
          <li xml:lang="fi">Käännöksiä päivitetty</li>
          <li xml:lang="fa">ترجمه های به روز شده</li>
          <li xml:lang="es">Traducciones actualizadas</li>
          <li xml:lang="eo">Ĝisdatigitaj tradukoj</li>
          <li xml:lang="en-GB">Updated translations</li>
          <li xml:lang="de">Aktualisierte Übersetzungen</li>
          <li xml:lang="da">Opdaterede oversættelser</li>
          <li xml:lang="cs">Aktualizovány překlady</li>
          <li xml:lang="ckb">وەرگێڕدراوە نوێکان</li>
          <li xml:lang="ca">Traduccions actualitzades</li>
          <li xml:lang="be-Cyrl">Абноўлены пераклады</li>
          <li xml:lang="ar">ترجمات محدثة</li>
        </ul>
      </description>
    </release>
    <release version="1.7.2" date="2021-12-13" urgency="medium"/>
    <release version="1.7.1" date="2021-10-26" urgency="medium"/>
    <release version="1.7.0" date="2021-08-09" urgency="medium"/>
    <release version="1.6.2" date="2021-07-19" urgency="medium"/>
    <release version="1.6.1" date="2021-05-14" urgency="medium"/>
    <release version="1.6.0" date="2020-12-23" urgency="medium"/>
    <release version="1.5.5" date="2020-04-01" urgency="medium"/>
    <release version="1.5.4" date="2019-11-24" urgency="medium"/>
    <release version="1.5.3" date="2019-11-15" urgency="medium"/>
  </releases>
</component>
